@import url(http://fonts.googleapis.com/css?family=Roboto);

 body {
 	margin: 0px;
 	font-family: 'Roboto', sans-serif;

 }

a {
	text-decoration: none;
}

 header {
 	height: 293px;
 	width: 944px;
 	background-image: url(../images/header.jpg);
 	background-repeat: no-repeat;
	background-position: right;
	margin-left: auto;
	margin-right: auto;
 }

 .logo {
 	width: 618px;
	height: 107px;
	background-image: url(../images/logo.jpg);
	z-index: 999;
 }

 .navigation {
	
	height: 47px;
	margin-top: -199px;
	margin-bottom: 6px;
}

.menu {
	width: 960px;
	margin-left: auto;
 	margin-right: auto;
 	float: left;
 	margin-left: 540px;
}

.sf-menu {
	height: 0px;
}

.sf-menu a {
	color: #726f6f;
	font-size: 20px;
}

 footer {
 	background-color: #646262;
 }

.footer_content, .footer_content a{
 	width: 960px;
 	height: 300px;
 	margin-left: auto;
 	margin-right: auto;
 	padding-top: 14px;
 	color: #ffffff;
 	font-size: 14px;
 	text-align: center;

 }

.home-navigation_content {
	width: 960px;
 	height: 300px;
 	margin-left: auto;
 	margin-right: auto;
 	padding-top: 14px;
 	color: #ffffff;
 	font-size: 20px;
 	padding-bottom: 33px;

}

.home-navigation {
 	background-color: #505a2c;
 	min-height: 100px;
 	margin-bottom: 80px;
 }


 .container {
	min-height: 300px;
	width: 960px;
	margin-left: auto;
 	margin-right: auto;
 	background-color: #fefef9;
}

input {
	height: 30px;
	width: 400px;
}

textarea {
	height: 320px;
	width: 400px;
}

.sf-menu li a:hover,
.sf-menu li:hover,
.sf-menu li.sfHover {
	background-color: #646262;
	color: #ffffff;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}